<?php
include "../koneksi.php";

$query = "DELETE FROM product 
							WHERE ProductID ='$_GET[id]'
								";

mysqli_query($koneksi, $query)
or die ("Gagal Perintah SQL".mysql_error());

header('Location:../index.php?switch=product');

?>

